Gallery2


小宇宙对称......

影像廊中至少需要28.9.0的Flash版本。

请安装最新的 Flashplayer


......到developemment不对称......




........

影像廊中至少需要28.9.0的Flash版本。

请安装最新的 Flashplayer

诺贝尔物理奖。

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

*第一个可观测宇宙模型的: